Subject: Slides from the plenary

From: Harald Tveit Alvestrand <[email-masked]>
Date: Tue, 26 Nov 2002 13:24:02 +0100

Some of you may have gathered that some people thought the IESG plenary 
this time was interesting....

Since there will be some time before the minutes appear, I thought I'd send 
out the following:

The slides from the plenary (except for Bruce's talk) are available for now 
from http://www.alvestrand.no/ietf/ietf55/

The Jabbered notes from the plenary are at
http://www.jabber.com/chatbot/logs/conference.ietf.jabber.com/plenary/2002-
11-21.html

The mailing list set up to discuss the problem statement further is

[email-masked]
use [email-masked] to subscribe.

I intend to move the list to the secretariat eventually, but membership and 
archives will be moved with it, and aliases kept, so starting discussion on 
that list should not be a problem.

                    Harald